* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}
body {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.55;
  letter-spacing: 0.5px;
  font-size: 16px;
  color: #3b3b3b;
}
.under-construction {
  display: flex;
  position: absolute;
  top: 30px;
  left: 48%;
  background-color: red;
  color: white;
  border: 3px solid red;
  padding-left: 10px;
  padding-right: 10px;
}
header {
  display: flex;
  position: relative;
  width: 100%;
  height: 100px;
  background-color: #ffffff;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.3);
  justify-content: center;
}
.header-inner-wrap {
  display: flex;
  width: 75%;
  height: 100px;
  justify-content: center;
}
.header-left {
  display: flex;
  width: 24%;
  height: auto;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 4px;
}
.header-left a {
  color: #0166dc;
  text-decoration: none;
  transition: 0.3s;
}
.header-left a:hover {
  color: #02b7fa;
}
.header-logo {
  display: block;
  width: 75px;
  height: auto;
  margin-right: 5px;
}
.header-logo img {
  display: block;
  width: 75px;
  height: auto;
}
.header-mid {
  display: flex;
  width: 51%;
  height: auto;
  align-items: center;
  font-size: 12px;
  font-weight: bold;
}
nav {
  display: flex;
  gap: 32px;
}
nav a {
  text-decoration: none;
  color: #000000;
  transition: 0.3s;
}
.header-right {
  display: flex;
  width: 25%;
  height: auto;
  font-size: 12px;
  font-weight: bold;
  align-items: center;
  justify-content: right;
}
.header-right a {
  color: #000000;
  text-decoration: none;
}
.header-right a:hover {
  color: #000000;
}
.header-login {
  display: block;
  width: 30px;
  height: auto;
  margin-left: 10px;
}
.header-login img {
  display: block;
  width: 30px;
  height: auto;
}
.hero {
  display: flex;
  width: 100%;
  height: 650px;
  background-image: url("images/hero-bg02.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
}
.hero-inner-wrap {
  display: flex;
  width: 75%;
  height: auto;
}
.hero-left {
  display: flex;
  flex-direction: column;
  width: 60%;
  height: auto;
  align-items: center;
}
.hero-left-heading {
  display: flex;
  width: 100%;
  height: auto;
  color: #ffffff;
  font-size: 32px;
  padding-top: 200px;
  line-height: 45px;
  padding-left: 50px;
}
.hero-input {
  display: flex;
  width: 450px;
  height: 65px;
  font-size: 18px;
  margin-top: 20px;
  padding-left: 20px;
  border: none;
}
.search-btn {
  display: flex;
  width: 250px;
  height: 65px;
  background-color: #f2f2f2;
  margin-top: 20px;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 50px;
  border: none;
  transition: 0.3s;
}
a.search-btn {
  text-decoration: none;
}
a.search-btn:hover {
  background-color: deepskyblue;
  box-shadow: 0 0 8px rgba(255, 255, 255, 0.65);
  cursor: pointer;
}
.hero-right {
  display: flex;
  width: 40%;
  height: auto;
  align-items: center;
  padding-left: 50px;
}
.hero-right-logo {
  display: flex;
  width: 436px;
  height: 220px;
}
.hero-right-logo img {
  display: block;
  width: 436px;
  height: auto;
}

/*--DROPDOWN MENU------------------------*/
.dropdown {
  position: relative;
}
.dropdown-menu {
  position: absolute;
  top: 20px;
  left: -50%;
  width: 500px;
  background-color: #ffffff;
  background-image: url("images/clubs.png");
  background-position: right;
  background-repeat: no-repeat;
  /*--BLUR BG
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  */
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border: 1px solid #cccccc;
  min-width: 150px;
  padding: 10px;
  flex-direction: column;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  pointer-events: none;
}
.dropdown-menu a {
  display: block;
  padding: 8px 12px;
  white-space: nowrap;
}
.dropdown-menu a:hover {
  background: transparent;
  background-color: skyblue;
}
.dropdown:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
/*--END DROPDOWN MENU--------------------*/

.body01 {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
}
.body01-top {
  display: flex;
  width: 80%;
  height: auto;
  justify-content: center;
  padding: 20px;
  padding-left: 40px;
  padding-right: 40px;
  border-radius: 20px;
  background: linear-gradient(45deg, #367c51, #30cb6b);
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
  margin-bottom: 100px;
  color: #fff;
}
.body01-heading {
  display: flex;
  flex-direction: column;
  width: 75%;
  height: auto;
  line-height: 40px;
  justify-content: center;
}
.body01-h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}
.body01-h2 {
  margin: 0;
  padding: 0;
}
.body01-graphic {
  display: flex;
  width: 800px;
  height: auto;
}
.body01-graphic img {
  display: block;
  width: 700px;
  height: auto;
}
.card-row01 {
  display: flex;
  width: 75%;
  height: auto;
  justify-content: center;
  gap: 30px;
}
.card01a {
  display: flex;
  width: 33%;
  height: 530px;
  background-color: #ffffff;
  background-image: url("images/products01.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 12px;
  border: 1px solid #dbdbdb;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
  transition: 0.5s;
}
.card01a:hover {
  transform: translateY(-10px);
  background-image: url("images/products01bl.jpg");
  cursor: pointer;
}
.card01b {
  display: flex;
  width: 33%;
  height: 530px;
  background-color: #ffffff;
  background-image: url("images/products02.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 12px;
  border: 1px solid #dbdbdb;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
  transition: 0.5s;
}
.card01b:hover {
  transform: translateY(-10px);
  background-image: url("images/products02bl.jpg");
  cursor: pointer;
}
.card01c {
  display: flex;
  width: 33%;
  height: 530px;
  background-color: #ffffff;
  background-image: url("images/products03.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 12px;
  border: 1px solid #dbdbdb;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
  transition: 0.5s;
}
.card01c:hover {
  transform: translateY(-10px);
  background-image: url("images/products03bl.jpg");
  cursor: pointer;
}
.card01-info-wrap {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  margin: 45px;
  margin-top: 305px;
}
.body02 {
  display: flex;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  justify-content: center;
  margin-top: 100px;
}
.body02 a {
  color: darkblue;
  font-weight: bold;
  transition: 0.3s;
}
.body02 a:hover {
  color: dodgerblue;
}
.body02-info-wrap {
  display: flex;
  flex-direction: column;
  width: 1530px;
  height: 530px;
  background-image: url("images/medusa03.png");
  margin-top: 100px;
  margin-bottom: 100px;
  justify-content: center;
  align-items: flex-end;
}
.body02-infoa {
  display: flex;
  flex-direction: column;
  width: 60%;
  height: auto;
  padding-left: 50px;
  padding-right: 80px;
  margin-right: 80px;
  margin-bottom: 30px;
}
.body02-infob {
  display: flex;
  flex-direction: column;
  width: 60%;
  height: auto;
  padding-left: 50px;
  padding-right: 80px;
  margin-right: 80px;
  margin-bottom: 30px;
}
.body02-infoc {
  display: flex;
  flex-direction: column;
  width: 60%;
  height: auto;
  padding-left: 50px;
  padding-right: 80px;
  margin-right: 80px;
}
.body03 {
  display: flex;
  width: 100%;
  height: auto;
  background-color: #ffffff;
  justify-content: center;
  margin-top: 100px;
}
.body03-infowrap {
  display: flex;
  width: 75%;
  height: auto;
  margin-left: 100px;
}
.b03-info-left {
  display: flex;
  width: 400px;
  height: 400px;
  background-image: url("images/sec-wom.jpg");
  background-size: contain;
  border-radius: 12px;
}
.b03-info-right {
  display: flex;
  flex-direction: column;
  width: 50%;
  height: 400px;
  border-radius: 12px;
  margin-left: 100px;
  padding-top: 80px;
  padding-left: 50px;
}
.b03-info-right a {
  color: darkblue;
  font-weight: bold;
  font-size: 18px;
  transition: 0.3s;
}
.b03-info-right a:hover {
  color: dodgerblue;
}
.body04 {
  display: flex;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  justify-content: center;
  margin-top: 100px;
}
.b04-infowrap {
  display: flex;
  width: 100%;
  height: 400px;
  background-color: #0d0d0d;
  justify-content: right;
}
.b04-info-left {
  display: flex;
  flex-direction: column;
  width: 60%;
  height: 400px;
  color: #f2f2f2;
  justify-content: center;
  padding-left: 200px;
  padding-right: 50px;
  line-height: 28px;
}
.b04-info-right {
  display: flex;
  width: 641px;
  height: 400px;
  background-image: url("images/sec-gents.png");
  background-repeat: no-repeat;
  background-position: right;
}
.get-started-btn {
  display: flex;
  width: 200px;
  height: 60px;
  background: none;
  justify-content: center;
  align-items: center;
  padding-bottom: 3px;
  border: 2px solid dodgerblue;
  color: dodgerblue;
  font-size: 20px;
  border-radius: 30px;
  margin-top: 20px;
  transition: 0.3s;
}
a.get-started-btn {
  text-decoration: none;
}
a.get-started-btn:hover {
  background-color: dodgerblue;
  color: #f2f2f2;
  cursor: pointer;
}
.body05 {
  display: flex;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  justify-content: center;
}
.slide-show-wrap {
  display: flex;
  width: 1200px;
  height: 300px;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 100px;
}
/*--SLIDESHOW-------------------------------*/
.slideshow {
  position: relative;
  width: 1200px;
  height: 300px;
  overflow: hidden;
}
.slideshow .slide {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: fadeShow 32s infinite;
}
.slideshow .slide:nth-child(1) {
  animation-delay: 0s;
}
.slideshow .slide:nth-child(2) {
  animation-delay: 8s;
}
.slideshow .slide:nth-child(3) {
  animation-delay: 16s;
}
.slideshow .slide:nth-child(4) {
  animation-delay: 24s;
}
.slideshow img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@keyframes fadeShow {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  35% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/*--END SLIDESHOW-------------------------*/
.body06 {
  display: flex;
  width: 100%;
  height: auto;
  background-color: #ffffff;
  justify-content: center;
}
.body06-card-row {
  display: flex;
  width: 75%;
  height: auto;
  justify-content: center;
  align-items: center;
  gap: 26px;
  margin-top: 100px;
  margin-bottom: 100px;
}
.card02 {
  display: flex;
  flex-direction: column;
  width: 33%;
  height: 550px;
  background-color: #ffffff;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
  padding: 40px;
  border-radius: 8px;
  transition: 0.6s;
}
.card02:hover {
  box-shadow: 0 2px 28px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.card02-top {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
}
.card02-top img {
  display: block;
  width: 150px;
  height: auto;
}
.card02-mid {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  padding-top: 20px;
}
.card02-bottom {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
}
.card02 a {
  text-decoration: none;
  color: darkblue;
  font-weight: bold;
  font-size: 18px;
  transition: 0.3s;
}
.card02 a:hover {
  color: dodgerblue;
}

/*--RETAILERS PAGE-----------------*/
.body01 {
  display: flex;
  width: 100%;
  height: auto;
  background-color: #ffffff;
  justify-content: center;
}
.card-wrap {
  display: flex;
  flex-direction: column;
  width: 60%;
  height: auto;
}
.card-retailer {
  display: flex;
  width: 100%;
  height: 120px;
  border-top: 1px solid #dbdbdb;
}
.card-left {
  display: flex;
  flex-direction: column;
  width: 33%;
  height: 120px;
  padding: 10px;
}
.card-mid {
  display: flex;
  flex-direction: column;
  width: 33%;
  height: 120px;
  padding: 10px;
}
.card-right {
  display: flex;
  width: 33%;
  height: 120px;
  padding: 10px;
  justify-content: right;
}
.name,
.address,
.city,
.state,
.zipcode,
space {
  display: flex;
  width: auto;
}
.name {
  font-weight: bold;
}
.city-state-zip {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.hours-title {
  text-decoration: underline;
}
.hours {
  display: flex;
}
.phone {
  display: flex;
  margin-right: 50px;
}
.map-wrap {
  display: flex;
  width: 100%;
  height: auto;
  justify-content: center;
  margin-top: 100px;
}
.map {
  display: flex;
  width: 1200px;
  height: auto;
  justify-content: center;
}
.map img {
  display: block;
  width: 1200px;
  height: auto;
}
/*--END RETAILERS----------------*/

/*--LOGIN WINDOW-----------------*/
.body-login {
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background-position: center;
  background-size: 100%;
}
.login-container {
  display: flex;
  width: 80%;
  height: 80%;
  background-color: #f2f2f2;
  border-radius: 20px;
  align-items: center;
  justify-content: center;
  gap: 150px;
  background-image: url("images/login-bg04.jpg");
  background-size: cover;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.5);
}
.login-welcome {
  display: flex;
  flex-direction: column;
  width: 450px;
  height: 600px;
  text-align: center;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.login-accent {
  display: flex;
  width: 400px;
  height: 1px;
  background-color: #fff;
  margin-top: 80px;
  margin-bottom: 80px;
}
.login-logo {
  display: block;
  width: 200px;
  height: auto;
}
.login-logo img {
  display: block;
  width: 200px;
  height: auto;
}
.login-wrap {
  display: flex;
  flex-direction: column;
  width: 400px;
  height: 600px;
  background-color: #f2f2f2;
  border-radius: 12px;
  align-items: center;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
}
.login-heading {
  display: flex;
  width: 100%;
  height: 50px;
  align-items: center;
  border-bottom: 1px solid #cccccc;
  padding-left: 20px;
  margin-bottom: 20px;
}
.login-input {
  display: flex;
  height: 50px;
  width: 80%;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  padding-left: 10px;
}
.login-forgot {
  display: flex;
  width: 80%;
  height: auto;
  font-size: 10px;
  justify-content: center;
  margin-top: 10px;
}
.login-btn {
  display: flex;
  width: 40%;
  height: 45px;
  background-color: dodgerblue;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 4px;
  margin-top: 20px;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  transition: 0.3s;
  text-decoration: none;
}
.login-btn:hover {
  background-color: #02b7fa;
  cursor: pointer;
}
.register-heading {
  display: flex;
  width: 100%;
  height: 50px;
  align-items: center;
  border-top: 1px solid #cccccc;
  padding-left: 20px;
  margin-top: 20px;
  margin-bottom: 50px;
}
.register-instructions {
  display: flex;
  width: 80%;
  height: auto;
  font-size: 14px;
}
/*--END LOGIN--------------------*/

/*--REGISTRATION-----------------*/
.body-regist {
  display: flex;
  width: 100%;
  height: auto;
  justify-content: center;
}
.regist-wrap {
  display: flex;
  flex-direction: column;
  width: 450px;
  height: 600px;
  background-color: #f2f2f2;
  border: 1px solid #cccccc;
  border-top: 3px solid dodgerblue;
  border-bottom: 3px solid dodgerblue;
  border-radius: 12px;
  margin-top: 100px;
  margin-bottom: 100px;
  align-items: center;
  padding: 30px;
  box-shadow: 0 2px 28px rgba(0, 0, 0, 0.1);
}
.regist-ty-wrap {
  display: flex;
  flex-direction: column;
  width: 600px;
  height: 300px;
  background-color: #f2f2f2;
  border: 1px solid #cccccc;
  border-top: 3px solid dodgerblue;
  border-bottom: 3px solid dodgerblue;
  border-radius: 12px;
  margin-top: 200px;
  margin-bottom: 300px;
  align-items: center;
  padding: 30px;
  box-shadow: 0 2px 28px rgba(0, 0, 0, 0.1);
}
.regist-heading {
  display: flex;
  width: 100%;
  height: 50px;
  align-items: center;
  border-bottom: 1px solid #cccccc;
  padding-left: 20px;
  margin-bottom: 20px;
}
.regist-input {
  display: flex;
  height: 50px;
  width: 80%;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  padding-left: 10px;
}
.reg-disclaimer {
  display: flex;
  height: auto;
  width: 70%;
  align-items: start;
  padding-top: 10px;
}
.reg-checkbox {
  margin-top: 2px;
  margin-right: 10px;
}
.opt-out {
  font-size: 12px;
}
.opt-out a {
  color: dodgerblue;
  transition: 0.3s;
}
.return-btn {
  display: flex;
  width: 175px;
  height: 45px;
  background-color: dodgerblue;
  border: none;
  border-radius: 4px;
  color: #ffffff;
  font-weight: bold;
  font-size: 12px;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  margin-top: 30px;
  transition: 0.3s;
}
.return-btn:hover {
  text-decoration: none;
  background-color: #02b7fa;
}
/*--END REGISTRATION-------------*/
.products-top {
  display: flex;
  width: 100%;
  height: 400px;
  background-color: #0d0d0d;
  justify-content: center;
}
.products-top-innerwrap {
  display: flex;
  width: 80%;
  height: 400px;
}
.products-top-left {
  display: flex;
  width: 40%;
  height: auto;
}
.products-top-right {
  display: flex;
  width: 60%;
  height: auto;
  color: #f2f2f2;
  font-size: 32px;
  font-weight: bold;
  padding-top: 100px;
}
.products-body01 {
  display: flex;
  width: 100%;
  height: auto;
  background-color: #fff;
  justify-content: center;
}
.products-body02 {
  display: flex;
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  justify-content: center;
}
.products-wrap {
  display: flex;
  width: 75%;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}
.products-left01 {
  display: flex;
  flex-direction: column;
  width: 65%;
  height: auto;
}
.products-right01 {
  display: flex;
  width: 35%;
  height: auto;
  justify-content: right;
}
.products-left02 {
  display: flex;
  width: 35%;
  height: auto;
}
.products-right02 {
  display: flex;
  flex-direction: column;
  width: 65%;
  height: auto;
}
.products-heading {
  display: flex;
  width: 100%;
  height: auto;
  font-size: 32px;
  font-weight: bold;
  padding-bottom: 20px;
}
.products-info {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
}
.products-image {
  display: flex;
  width: 400px;
  height: auto;
}
.products-image img {
  display: block;
  width: 400px;
  height: 280px;
}
.products-image02 {
  display: flex;
  width: 400px;
  height: auto;
  border-radius: 40px;
  overflow: hidden;
}
.products-image02 img {
  display: block;
  width: 400px;
  height: 280px;
}
/*--FOOTER-----------------------*/
footer {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
  justify-content: center;
}
.footer-top {
  display: flex;
  width: 100%;
  height: 500px;
  justify-content: center;
  align-items: center;
  color: #808080;
  background-color: #f2f2f2;
}
.footer-top-innerwrap {
  display: flex;
  width: 75%;
  height: auto;
  justify-content: center;
  align-items: center;
}
.footer-top-left {
  display: flex;
  flex-direction: column;
  width: 30%;
  height: 400px;
  align-items: center;
  justify-content: center;
  padding-right: 100px;
}
.footer-top-left-logo {
  display: flex;
  width: 250px;
  height: 163px;
}
.footer-top-left-info {
  display: flex;
  flex-direction: column;
  width: 300px;
  height: auto;
  text-align: center;
  font-weight: 600;
  line-height: 18px;
}
.footer-top-mid {
  display: flex;
  flex-direction: column;
  width: 40%;
  height: 300px;
  gap: 30px;
  padding-top: 20px;
}
.footer-top-mid a {
  color: #808080;
  font-weight: 600;
  text-decoration: none;
  transition: 0.3s;
  line-height: 40px;
}
.footer-top-mid a:hover {
  color: dodgerblue;
}
.footer-top-mid-inner-wrap {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
}
.footer-top-mid-links-left {
  display: flex;
  flex-direction: column;
  width: 50%;
  height: auto;
}
.footer-top-mid-links-right {
  display: flex;
  flex-direction: column;
  width: 50%;
  height: auto;
}
.footer-links-heading {
  display: flex;
  width: 100%;
  height: 46px;
  color: #3b3b3b;
  border-bottom: 1px solid #808080;
  margin-bottom: 10px;
}
.footer-links-heading-sub {
  display: flex;
  width: 100%;
  height: 46px;
  color: #3b3b3b;
  margin-bottom: 0;
}
.top-mid-copyright {
  display: flex;
  width: 100%;
  height: 30px;
  margin-top: 50px;
  justify-content: center;
}
.footer-top-right {
  display: flex;
  flex-direction: column;
  width: 30%;
  height: 400px;
  padding-left: 100px;
  padding-top: 70px;
}
.news-input {
  display: flex;
  width: 90%;
  height: 45px;
  background-color: #fff;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
  padding-left: 10px;
  color: #000;
  margin-top: 5px;
}
.news-btn {
  display: flex;
  width: 90%;
  height: 55px;
  background-color: dodgerblue;
  border: 1px solid dodgerblue;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  transition: 0.3s;
}
a.news-btn {
  text-decoration: none;
}
a.news-btn:hover {
  background-color: #02b7fa;
  color: #fff;
  cursor: pointer;
}
.popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}
.popup-box {
  background: #fff;
  padding: 25px;
  border-radius: 8px;
  width: 320px;
  text-align: center;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
}
#close-popup {
  margin-top: 15px;
  padding: 10px;
  width: 100%;
  border: none;
  background: dodgerblue;
  color: #fff;
  border-radius: 6px;
  cursor: pointer;
}
.footer-bottom {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 250px;
  justify-content: center;
  align-items: center;
  color: #f2f2f2;
  background-color: #3b3b3b;
}
.footer-bottom-top {
  display: flex;
  width: 75%;
  height: 80px;
  justify-content: center;
}
.footer-bottom-bot {
  display: flex;
  width: 75%;
  height: auto;
  justify-content: center;
  align-items: center;
}
.mcafee {
  display: flex;
  width: 250px;
  height: 49px;
  justify-content: center;
}
.avg {
  display: flex;
  width: 200px;
  height: 49px;
  justify-content: center;
}
.nordvpn {
  display: flex;
  width: 250px;
  height: 49px;
  justify-content: center;
}
.norton {
  display: flex;
  width: 250px;
  height: 49px;
  justify-content: center;
}
